/* #playhouse@common */

/*===================================================================================================================*/
/*                                                      Layout                                                       */
/*===================================================================================================================*/
.lay-are-pageTitle {}
.lay-container-slot-02  .lay-are-pageTitle { display: none; }

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.reg-main { margin-top: 0;}
.lay-container-livegame > .reg-main { background-image: url(../../img/resources/mainBg_livegame.jpg); background-position: 53% 0;min-height: 970px;}
.lay-container-sport > .reg-main { background-image: url(../../img/resources/mainBg_sport.jpg); background-position: 53% 0; min-height: 970px;}
.lay-container-slot > .reg-main { background-image: url(../../img/resources/mainBg_slot.jpg);}
.lay-container-p2pgame > .reg-main { background-image: url(../../img/resources/mainBg_p2pgame.jpg);}
.lay-container-lotto > .reg-main { background-image: url(../../img/resources/mainBg_lotto.jpg);}
.lay-container-bbin > .reg-main { background-image: url(../../img/resources/mainBg_bbin.jpg);}
/* .reg-main > */
.are-livegame,
.are-sport,
.are-slot,
.are-p2pgame,
.are-lotto,
.are-bbin { text-align: center;}
/* reg-main > are-livegame > */
.lay-container-livegame .ui-li-playHouse { background: none; margin: 5px 5px 63px;}
.lay-container-livegame .ui-h2-playHouseName { background: none; width: auto; height: 24px; border: none; font-size: 19px; font-weight: bold; letter-spacing: 4px; line-height: 24px; color: #fff; margin: 0px auto; top: 222px; position: absolute; left: 0; right: 0; margin-left: 0; box-shadow: none; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; }
.lay-container-livegame .ui-txt-playHouseEnter { font-size: 18px;top: 222px;letter-spacing: 4px; color: #ff0;-webkit-filter: drop-shadow(0px 0px 4px #aedefd); /* Safari */filter: drop-shadow(0px 0px 4px #aedefd);}
.lay-container-livegame .ui-lnk-playHouse { display: block; width: 524px; height: 254px; background-position: left top;  text-align: center; color: #e0c7a9; position: relative;}
.lay-container-livegame .ui-ul-playHouse { margin-left: 0;}

/* reg-main > are-soprt > */
.lay-container-sport .ui-li-playHouse { background: none; margin: 5px 5px 63px;}
.lay-container-sport .ui-h2-playHouseName { background: none; width: auto; height: 24px; border: none; font-size: 19px; font-weight: bold; letter-spacing: 4px; line-height: 24px; color: #fff; margin: 0px auto; top: 222px; position: absolute; left: 0; right: 0; box-shadow: none; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; }
.lay-container-sport .ui-txt-playHouseEnter { font-size: 18px;top: 222px;letter-spacing: 4px; color: #ff0;-webkit-filter: drop-shadow(0px 0px 4px #aedefd); /* Safari */filter: drop-shadow(0px 0px 4px #aedefd);}
.lay-container-sport .ui-lnk-playHouse { display: block; width: 524px; height: 254px; background-position: left top;  text-align: center; color: #e0c7a9; position: relative;}
.lay-container-sport .ui-ul-playHouse { margin-left: 0;}
/* reg-main > are-slot > */
/* reg-main > are-p2pgame > */
/* reg-main > are-lotto > */
.lay-container-lotto .ui-ul-playHouse { margin-left: 40%;}


/* reg-main > are-bbin > */
.li-playHouse-CS > .ui-lnk-playHouse { cursor: text;}
.lnk-playHouse-1010-01 { background-image: url(../../img/resources/playhouse1010-01-01.png);}
.lnk-playHouse-1160-01 { background-image: url(../../img/resources/playhouse1160-01-01.png);}
.lnk-playHouse-1170-01 { background-image: url(../../img/resources/playhouse1170-01-01.png);}
.lnk-playHouse-1020-02 { background-image: url(../../img/resources/playhouse1020-02-01.png);}
.lnk-playHouse-1030-02 { background-image: url(../../img/resources/playhouse1030-02-01.png);}
.lnk-playHouse-1040-03 { background-image: url(../../img/resources/playhouse1040-03-01.png);}
.lnk-playHouse-1050-04 { background-image: url(../../img/resources/playhouse1050-04-01.png);}
.lnk-playHouse-1060-04 { background-image: url(../../img/resources/playhouse1060-04-01.png);}
.lnk-playHouse-1070-05 { background-image: url(../../img/resources/playhouse1070-05-01.png);}
.lnk-playHouse-1080-03 { background-image: url(../../img/resources/playhouse1080-03-01.png);}
.lnk-playHouse-1090-04 { background-image: url(../../img/resources/playhouse1090-04-01.png);}
.lnk-playHouse-1100-02 { background-image: url(../../img/resources/playhouse1100-02-01.png);}
.lnk-playHouse-1110-02 { background-image: url(../../img/resources/playhouse1110-02-01.png);}
.lnk-playHouse-1120-01 { background-image: url(../../img/resources/playhouse1120-01-01.png);}
.lnk-playHouse-1120-02 { background-image: url(../../img/resources/playhouse1120-02-01.png);}
.lnk-playHouse-1120-03 { background-image: url(../../img/resources/playhouse1120-03-01.png);}
.lnk-playHouse-1120-04 { background-image: url(../../img/resources/playhouse1120-04-01.png);}
.lnk-playHouse-1130 { background-image: url(../../img/resources/playhouse1130-01.png);}
.lnk-playHouse-1130-01 { background-image: url(../../img/resources/playhouse1130-01-01.png);}
.lnk-playHouse-1130-02 { background-image: url(../../img/resources/playhouse1130-02-01.png);}
.lnk-playHouse-1140 { background-image: url(../../img/resources/playhouse1140-01.png);}
.lnk-playHouse-1140-01 { background-image: url(../../img/resources/playhouse1140-01-01.png);}
.lnk-playHouse-1140-02 { background-image: url(../../img/resources/playhouse1140-02-01.png);}
.lnk-playHouse-1150-02 { background-image: url(../../img/resources/playhouse1150-02-01.png);}
.lnk-playHouse-1190-01 { background-image: url(../../img/resources/playhouse1190-01-01.png);}
.lnk-playHouse-1190-04 { background-image: url(../../img/resources/playhouse1190-04-01.png);background-position: 30px 60px;}

.ui-ul-playHouse4{position:relative;}
.ui-ul-playHouse4 .ui-ul-playHouse { margin-left:10%;}
.ui-ul-playHouse4 .ui-li-playHouse {margin-bottom:40px;}
.ui-ul-playHouse4 .ui-lnk-playHouse {width: 430px;background-position: center;border-left: 2px solid #c4d6dc;border-right: 2px solid #c4d6dc;}


.ui-ul-playHouse2{position:relative;}
.ui-ul-playHouse2 .ui-li-playHouse{/*position:absolute;*/}
.ui-ul-playHouse2 .li-playHouse-1080-03{left:90px;}
.ui-ul-playHouse2 .li-playHouse-1120-03{left:220px;}

.ui-ul-playHouseMore{position:relative;}
.ui-ul-playHouseMore .ui-li-playHouse{position:absolute;}
.ui-ul-playHouseMore .li-playHouse-1030-02{left:10px;}
.ui-ul-playHouseMore .li-playHouse-1120-02{left:140px;}
.ui-ul-playHouseMore .li-playHouse-1130-02{left:270px;}
.ui-ul-playHouseMore .li-playHouse-1140-02{left:600px;}
.ui-ul-playHouseMore .li-playHouse-1150-02{left:730px;}
.ui-ul-playHouseMore .li-playHouse-1180-02{left:860px;}

.ui-ul-playHouse1{position:relative;}
.ui-ul-playHouse1 .ui-li-playHouse{ /*position:absolute;*/}
.ui-ul-playHouse1 .li-playHouse-1070-05{left:90px;}
.ui-ul-playHouse1 .li-playHouse-1120-04{left:90px;}

/* slotgame > PT */
.ul-ptGame { padding: 0 3.6px;}
.li-ptGame { width: 240px; margin: 7.2px 3.6px; padding-bottom: 28px; position: relative;}
.lnk-ptGame-favorites { display: block; height: 37px; background: url(../../img/resources/lnk_slotgame_favorites.jpg) repeat-x; padding: 0 50px 0 15px; position: relative; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0;}
.lnk-ptGame-favorites-selected { background-image: url(../../img/resources/lnk_slotgame_favoritesSelected.jpg);}
.bg-ptGame-favorites { display: block; width: 20px; height: 17px; background: url(../../img/resources/icn_slotgame_favorites.png) no-repeat; margin-top: -8.5px; position: absolute; top: 50%; right: 15px;}
.lnk-ptGame-favorites-selected > .bg-ptGame-favorites { background-image: url(../../img/resources/icn_slotgame_favoritesSelected.png);}
.txt-ptGame-favorites { display: table-cell; height: 37px; color: #000; vertical-align: middle;}
.lnk-ptGame-favorites-selected > .txt-ptGame-favorites { color: #f1cb80;}
.img-ptGame { width: 240px; height: 93px;}
.lnk-ptGame-enter,
.lnk-ptGame-freeplay, .lnk-ptGame-enter-noFree { display: block; width: 120px; background: url(../../img/resources/lnk_slotgame.jpg) repeat-x; color: #fff; text-align: center; line-height: 31px; position: absolute; bottom: 0;}
.lnk-ptGame-enter-noFree { width: 240px; }
.lnk-ptGame-enter:hover,
.lnk-ptGame-freeplay:hover { color: #ff7a76;}
.lnk-ptGame-enter { left: 0; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px;}
.lnk-ptGame-enter:after { display: block; content: ""; width: 2px; height: 31px; background: url(../../img/resources/lnk_slotgame_line.jpg) no-repeat; position: absolute; bottom: 0; left: 119px;}
.lnk-ptGame-freeplay { right: 0; border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; -ms-border-radius: 0 0 5px 0;}

/* slotgame > MG */
.ul-mgGame { padding: 0 2px;}
.li-mgGame { width: 156px; background: url(../../img/resources/mgGameBg.jpg) repeat-x left center; margin: 7.2px 2.5px; padding-bottom: 28px; position: relative; overflow: hidden; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border: 2px solid #1d2a31; -webkit-filter: drop-shadow(0px 0px 4px #aedefd); filter: drop-shadow(0px 0px 4px #aedefd);}
.lnk-mgGame-favorites { display: block; height: 40px; background: url(../../img/resources/lnk_slotgame_favorites.jpg) repeat-x; padding: 0 30px 0 5px; position: relative; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0;}
.lnk-mgGame-favorites-selected { background-image: url(../../img/resources/lnk_slotgame_favoritesSelected.jpg);}
.bg-mgGame-favorites { display: block; width: 20px; height: 17px; background: url(../../img/resources/icn_slotgame_favorites.png) no-repeat; margin-top: -8.5px; position: absolute; top: 50%; right: 5px;}
.lnk-mgGame-favorites-selected > .bg-mgGame-favorites { background-image: url(../../img/resources/icn_slotgame_favoritesSelected.png);}
.txt-mgGame-favorites { display: table-cell; height: 37px; color: #8cd0e7; vertical-align: middle;}
.lnk-mgGame-favorites-selected > .txt-mgGame-favorites { color: #f1cb80;}
.img-mgGame { width: 298px; height: 136px; margin-left: 6px;}
.lnk-mgGame-enter,
.lnk-mgGame-freeplay, .lnk-mgGame-enter-noFree { display: block; width: 80px; background: url(../../img/resources/lnk_slotgame.jpg) repeat-x; color: #fff; text-align: center; line-height: 31px; position: absolute; bottom: 0;}
.lnk-mgGame-enter-noFree { width: 160px; }
.lnk-mgGame-enter:hover,
.lnk-mgGame-freeplay:hover { color: #ff7a76;}
.lnk-mgGame-enter { left: 0; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px;}
.lnk-mgGame-enter:after { display: block; content: ""; width: 2px; height: 31px; background: url(../../img/resources/lnk_slotgame_line.jpg) no-repeat; position: absolute; bottom: 0; left: 79px;}
.lnk-mgGame-freeplay { right: 0; border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; -ms-border-radius: 0 0 5px 0;}

/* slotgame > JDB */
.ul-jdbGame { padding: 0 3.6px;}
.li-jdbGame { width: 240px; margin: 7.2px 3.6px; padding-bottom: 28px; position: relative;}
.lnk-jdbGame-favorites { display: block; height: 37px; background: url(../../img/resources/lnk_slotgame_favorites.jpg) repeat-x; padding: 0 50px 0 15px; position: relative; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0;}
.lnk-jdbGame-favorites-selected { background-image: url(../../img/resources/lnk_slotgame_favoritesSelected.jpg);}
.bg-jdbGame-favorites { display: block; width: 20px; height: 17px; background: url(../../img/resources/icn_slotgame_favorites.png) no-repeat; margin-top: -8.5px; position: absolute; top: 50%; right: 15px;}
.lnk-jdbGame-favorites-selected > .bg-jdbGame-favorites { background-image: url(../../img/resources/icn_slotgame_favoritesSelected.png);}
.txt-jdbGame-favorites { display: table-cell; height: 37px; color: #000; vertical-align: middle;}
.lnk-jdbGame-favorites-selected > .txt-jdbGame-favorites { color: #f1cb80;}
.img-jdbGame { width: 240px; height: 146px;}
.lnk-jdbGame-enter,
.lnk-jdbGame-freeplay, .lnk-jdbGame-enter-noFree { display: block; width: 120px; background: url(../../img/resources/lnk_slotgame.jpg) repeat-x; color: #fff; text-align: center; line-height: 31px; position: absolute; bottom: 0;}
.lnk-jdbGame-enter-noFree { width: 240px; }
.lnk-jdbGame-enter:hover,
.lnk-jdbGame-freeplay:hover { color: #ff7a76;}
.lnk-jdbGame-enter { left: 0; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px;}
.lnk-jdbGame-enter:after { display: block; content: ""; width: 2px; height: 31px; background: url(../../img/resources/lnk_slotgame_line.jpg) no-repeat; position: absolute; bottom: 0; left: 119px;}
.lnk-jdbGame-freeplay { right: 0; border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; -ms-border-radius: 0 0 5px 0;}

/* slotgame > apSlot */
.ul-apSlot { padding: 0 3.6px;}
.li-apSlot { width: 240px; margin: 7.2px 16px; padding-bottom: 28px; position: relative;}
.lnk-apSlot-favorites { display: block; height: 37px; background: url(../../img/resources/lnk_slotgame_favorites.jpg) repeat-x; padding: 0 50px 0 15px; position: relative; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -ms-border-radius: 5px 5px 0 0;}
.lnk-apSlot-favorites-selected { background-image: url(../../img/resources/lnk_slotgame_favoritesSelected.jpg);}
.bg-apSlot-favorites { display: block; width: 20px; height: 17px; background: url(../../img/resources/icn_slotgame_favorites.png) no-repeat; margin-top: -8.5px; position: absolute; top: 50%; right: 15px;}
.lnk-apSlot-favorites-selected > .bg-apSlot-favorites { background-image: url(../../img/resources/icn_slotgame_favoritesSelected.png);}
.txt-apSlot-favorites { display: table-cell; height: 37px; color: #000; vertical-align: middle;}
.lnk-apSlot-favorites-selected > .txt-apSlot-favorites { color: #f1cb80;}
.img-apSlot { width: 240px; height: 146px;}
.lnk-apSlot-enter,
.lnk-apSlot-freeplay, .lnk-apSlot-enter-noFree { display: block; width: 120px; background: url(../../img/resources/lnk_slotgame.jpg) repeat-x; color: #fff; text-align: center; line-height: 31px; position: absolute; bottom: 0;}
.lnk-apSlot-enter-noFree { width: 240px; }
.lnk-apSlot-enter:hover,
.lnk-apSlot-freeplay:hover { color: #ff7a76;}
.lnk-apSlot-enter { left: 0; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px;}
.lnk-apSlot-enter:after { display: block; content: ""; width: 2px; height: 31px; background: url(../../img/resources/lnk_slotgame_line.jpg) no-repeat; position: absolute; bottom: 0; left: 119px;}
.lnk-apSlot-freeplay { right: 0; border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; -ms-border-radius: 0 0 5px 0;}

/* livegame > RG */
.ul-rgGame { padding: 15px 45px; text-align: left;}
.li-rgGame { width: 215px; margin: 10.5px 5px; padding: 0 0 0 0; background: url(../../img/resources/li-rgGameBg.jpg) left top repeat-x;position: relative; overflow: hidden; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -webkit-box-shadow: 0px 0px 12px 3px rgba(174,222,253,0.5); -moz-box-shadow: 0px 0px 12px 3px rgba(174,222,253,0.5); box-shadow: 0px 0px 12px 3px rgba(174,222,253,0.5);}
.txt-rgGame { display: table-cell; vertical-align: middle; font-size: 13px; color: #fff; padding: 0 6px 0 12px; height: 36px; overflow: hidden; }
.reg-rgGame-enter { width: 215px; height: 134px; }
.are-rgGame-enter { opacity: 0; position: relative; top: 50%; transform: translate(0, -50%); text-align: center; transition: all 0.3s linear; position: relative; z-index: 1; }
.lnk-rgGame-enter { display: block; width: 176px; color: #fff; margin: 2px auto; line-height: 30px; border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; background: #1c6585; background:-moz-linear-gradient(top, #1c6585 0%, #2f90bd 50%, #1c6585 100%);background: -webkit-linear-gradient(top, #1c6585 0%, #2f90bd 50%, #1c6585 100%); background: linear-gradient(to bottom, #1c6585 0%, #2f90bd 50%, #1c6585 100%) filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c6585', endColorstr='#1c6585', GradientType=0 );}
.img-rgGame { position: absolute; left: 0; }
.lnk-rgGame-enter:hover { background: #cf803d; }
.reg-rgGame-enter:hover .are-rgGame-enter { opacity: 1;  }
.mask { position: absolute; display: block; width: 215px; height: 135px; background: rgba(0, 0, 0, 0.7); opacity: 0; top: 35px;}
.reg-rgGame-enter:hover .mask { opacity: 1; }
